# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer: one
  firstname: MyString
  lastname: MyString
  middlename: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  mobile_1: MyString
  mobile_2: MyString
  phone: MyString
  relation: MyString
  immediate: false
  active: false
  email: MyString

two:
  customer: two
  firstname: MyString
  lastname: MyString
  middlename: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  mobile_1: MyString
  mobile_2: MyString
  phone: MyString
  relation: MyString
  immediate: false
  active: false
  email: MyString
